

.san-about-video {padding:80px 0;}
.san-about-video .container {display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;}

.san-about-video .about-videofl{width:43.8%;}
.san-about-video .about-videofl p{font-size:16px;color:#666;line-height:30px;}
.san-about-video .about-videofl p + p {margin-top: 15px;}
.san-about-video .main-href {margin-top:40px;}
.san-about-video .main-href a {display:inline-block;padding:17px 60px;background:var(--color-primary);color:#fff;font-size:16px;font-family:var(--title-font-family);cursor:pointer;border-radius:50px;}
.san-about-video .main-href a:hover {background:var(--color-primary);text-decoration:none;}


.san-about-video .about-videofr {position:relative;width:48.2%;}
.san-about-video .about-videofr span {display:block;overflow:hidden;}
.san-about-video .about-videofr span img {width:100%;transition:all 0.3s ease 0s;}
.san-about-video .about-videofr:hover img {transform:scale(1.03);}
.san-about-video .about-videofr .pulse {position:absolute;top:calc(50% - 44px);left:calc(50% - 44px);width:88px;height:88px;background:var(--color-primary);border-radius:100%;cursor:pointer;display:flex;justify-content:center;align-items:center;}
.san-about-video .about-videofr .pulse i {position:relative;z-index:2;font-size:24px;color:#fff;}
.san-about-video .about-videofr .ring {position:absolute;background:inherit;height:100%;width:100%;border-radius:100%;opacity:0.2;animation:pulsing 2.5s ease-out infinite;}




.san-about-video .videos {display:none;position:fixed;left:0;top:0;bottom:0;width:100%;height:100vh;background:rgba(0,0,0,0.5);text-align:center;z-index:999;overflow:hidden;}
.san-about-video .videos #video {position:fixed;left:10%;top:10vh;width:80%;height:80vh;background:#000;z-index:999;}
.san-about-video .vclose {position:absolute;right:3%;top:5%;width:auto;cursor:pointer;}
.san-about-video .vclose::before {font-size:32px;color:#fff;}





@media screen and (max-width:1580px) {
.san-about-video .main-href {margin-top:40px}
.san-about-video h2,.san-about-video h2 a {font-size:32px}
.san-about-video .main-href a {padding:16px 50px;font-size:15px}
}

@media screen and (max-width:1441px) {
.san-about-video {padding:70px 0;}
.san-about-video .about-usright,.san-about-video .about-videofl {margin-top:0}
.san-about-video .about-usright p {margin-top:20px}
}
@media screen and (max-width:1280px) {
.san-about-video {padding:60px 0;}
.san-about-video h2,.san-about-video h2 a {font-size:28px}
.san-about-video .number .home-aboutnum span b {display:block}
.san-about-video .about-videofl p{line-height:26px;}
}

@media screen and (max-width:992px) {
.san-about-video .videos #video {top:30vh;height:auto;min-height:20vh}
.san-about-video .main-href a {font-size:14px;padding:15px 30px;}
.san-about-video .main-href {margin-top:30px;text-align: center;}
.san-about-video .about-videofl {width:100%}
.san-about-video .about-videofr {width:80%;margin:30px auto 0;}
.san-about-video .about-videofr .pulse {width:66px;height:66px;left:calc(50% - 33px);bottom:calc(50% - 33px);}

}

@media screen and (max-width:768px) {
.san-about-video {padding:30px 0;}
.san-about-video .about-videofl p{line-height:24px;}

}

@media screen and (max-width:480px) {
.san-about-video .about-videofr {width:100%;margin:25px auto 0;}
.san-about-video .main-href{margin-top:20px;}
.san-about-video .main-href a{padding:12px 30px;}

}


